# frozen_string_literal: true

source "https://rubygems.org"

gemspec

group :release do
  gem "semver2", "~> 3.4"
  gem "yard", "~> 0.9.34"
end

group :development do
  gem "activesupport", "~> 7.1"
  gem "allure-rspec", "~> 2.21.2"
  gem "climate_control", "~> 1.2.0"
  gem "debug", "~> 1.0", ">= 1.0.0"
  gem "rake", "~> 13.0"
  gem "rspec", "~> 3.11"
  gem "rubocop", "~> 1.57"
  gem "rubocop-performance", "~> 1.19"
  gem "rubocop-rake", "~> 0.6.0"
  gem "rubocop-rspec", "~> 2.23"
  gem "simplecov", "~> 0.22.0"
  gem "simplecov-console", "~> 0.9.1"
  gem "solargraph", "~> 0.49.0"
end
